Ce qu’il n’y aura pas dans WordPress 2.7

Ce qu’il n’y aura pas dans WordPress 2.7

J’aimerais faire une petite précision, le codex de WordPress.org est à l’image de Wikipedia. Cela veut dire que toute personne peut s’inscrire et modifier le contenu d’une page.

De ce fait, la page Version_2.7 qui liste les nouveautés de WordPress 2.7 n’est pas forcément à jour, et surtout, ce qu’elle contient n’est pas forcément vrai. Il faut donc apprendre à trier le vrai du faux, pour cela il suffit de suivre un peu le trac et le blog de développement.

Voici les fonctionnalités qui ne seront pas dans WordPress 2.7, mais peut être dans WordPress 2.8 :

  • Le SiteMap pour les moteurs de recherche
  • L’abonnement aux commentaires
  • L’ajout de nouveaux shortcodes
  • Une meilleure interface pour gérer les révisions
  • L’éditeur avancé pour l’édition des templates
  • le versionning des modifications des templates (?)
  • La mise à jour du composant flash SWFUploader pour la compatibilité avec Flash 10
  • Etc. (la suite est à la fin de la page du codex)

Votre liste d’extensions n’est pas prête de réduire 😉

5 commentaires

  1. Li-An

    En effet… Du coup, à part la nouvelle présentation, j’ai l’impression que les “vraies” nouveautés seront moins nombreuses que prévu.

  2. Amaury auteur de l’article

    A mon sens, intégrer des extensions existantes directement dans WordPress, ca n’est pas de “vrai” nouveautés.

    Tu as essayé le site de démo ?
    Personnellement je trouve la partie plugins réellement innovante…

    Bien sur ca ne concerne que l’administration, mais toutes les petites innovations paraissent très pratique 🙂

    D’un autre coté, quelle fonctionnalité pourrait révolutionner la partie thème ?

  3. Benoît

    La non-compatibilité avec Flash 10 n’est-elle pas un vrai problème du fait du “bug” créé notamment dans le chargeur d’images ?

    Au moins je sais que j’ai bien fait de pas faire la mise à jour quand Adobe me l’a proposé !

  4. Amaury auteur de l’article

    Disons que le bug Flash 10 vient d’Adobe qui a cassé la rétro compatibilité.

    Le composant JS va être mis à jour, mais sera t’il stable lors de la sortie de WP 2.7 ?

    Bonne question 😉

Les commentaires sont fermés